<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storSevLogTitle">Zobrazení deníku záznamového serveru "{0}"</item>
		<item id="storSevLogDetail">Zobrazení deníku záznamového serveru.</item>
		<item id="logType">Typ deníku</item>
		<item id="all">Vše</item>
		<item id="systemLog">Deník systému</item>
		<item id="operationLog">Deník funkce</item>
		<item id="playback">Přehrávání</item>
		<item id="logSearch">Hledání v deníku</item>
		<item id="exception">Výjimka</item>
		<item id="startTime">Počáteční čas</item>
		<item id="endTime">Koncový čas</item>
		<item id="search">Vyhledat</item>
		<item id="userName">Jméno uživatele</item>
		<item id="time">Čas</item>
		<item id="ip">IP adresa</item>
		<item id="back">Zpět</item>
	</items>
</languageInfo>
